LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
ConnectionTools Member List

This is the complete list of members for ConnectionTools, including all inherited members.

createTableName() | XConnectionTools |
createWithConnection([in] com::sun::star::sdbc::XConnection Connection) | ConnectionTools |
getComposer([in] long commandType,[in] string command) | XConnectionTools |
getDataSourceMetaData() | XConnectionTools |
getFieldsByCommandDescriptor([in] long commandType, [in] string command, [out]::com::sun::star::lang::XComponent keepFieldsAlive) | XConnectionTools |
getObjectNames() | XConnectionTools |